<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7323001188-business</identifier>
<title>Список промышленных предприятий, расположенных на территории муниципального образования “Чердаклинский район”</title>
<description>Первоначальные данные.</description>
<creator>Чердаклинский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>промышленность, районы, Промышленность</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7323001188-business/data-20161019T145712-structure-20161019T145712.xml</source>
<created>20161019T145712</created>
<provenance>Список промышленных предприятий, расположенных на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20161019</valid>
<structure>20161019T145712</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7323001188-business/data-20160601T103348-structure-20160601T103348.xml</source>
<created>20160601T103348</created>
<provenance>Список промышленных предприятий, расположенных на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20160601</valid>
<structure>20160601T103348</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7323001188-business/data-20131121T171308-structure-20131121T171308.xml</source>
<created>20131121T171308</created>
<provenance>Список промышленных предприятий, расположенных на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20131121</valid>
<structure>20131121T171308</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7323001188-business/structure-20161019T145712.xsd</source>
<created>20161019T145712</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7323001188-business/structure-20160601T103348.xsd</source>
<created>20160601T103348</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7323001188-business/structure-20131121T171308.xsd</source>
<created>20131121T171308</created>
</structureversion></structure>
<publisher>
<name>Шафиев Руслан Кямильевич</name>
<phone>8-927-631-84-93</phone>
<mbox>admin@cherdakli.com</mbox>
</publisher>
</meta>